
Redmine - Feature #11996

Module based Email Notification settings

2012-09-30 17:50 - yac yac

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to be able to set

"only for things i'm involved in" for issues

but

"for any event on" on wiki pages.

Related issues:

Is duplicate of Redmine - Feature #8241: Advanced notification: per user, per... New 2011-04-28

History

#1 - 2013-04-14 03:10 - Filou Centrinov

Category: Email notification

#2 - 2013-04-14 07:09 - Terence Mill

Dupe oft #8241

#3 - 2013-04-14 08:00 - Toshi MARUYAMA

- Category set to Email notifications

#4 - 2013-04-14 08:01 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Terence Mill wrote:

Dupe oft #8241

 Thank you for your pointing.
